#carouselExampleIndicators {
    margin-left: 50px;
    margin-top: 25px;
    margin-right: 50px;
    position: relative;
}

.carousel-inner {
    height: auto;
    /* Set the height to 500 pixels */
}
body > div > a,
body > div > p,
body > div > ul > li {
    text-align: justify;
    text-decoration: none;
    line-height: 2;
    font-size: 18px;
}
.card {
    margin-bottom: 50px;
    box-shadow: 1px 2px 3px 4px rgba(20,20,20,0.1);
    border: none;
}

@media only screen and (max-width: 768px) {
    .navbar-brand {
        white-space: wrap;
    }
}